port=20000
root=/opt/usermin
mimetypes=/opt/usermin/mime.types
addtype_cgi=internal/cgi
realm=Usermin Server
logfile=/var/log/usermin/miniserv.log
errorlog=/var/log/usermin/miniserv.error
pidfile=/run/usermin.pid
logtime=168
ppath=
ssl=1
no_ssl2=1
no_ssl3=1
no_tls1=1
no_tls1_1=1
env_WEBMIN_CONFIG=/etc/usermin
env_WEBMIN_VAR=/var/log/usermin
atboot=0
logout=/etc/usermin/logout-flag
listen=20000
denyfile=\.pl$
log=1
blockhost_failures=5
blockhost_time=60
session=1
unixauth=user
pam=usermin
premodules=WebminCore
server=MiniServ/1.840
userfile=/etc/usermin/miniserv.users
keyfile=/etc/usermin/miniserv.pem
passwd_file=/etc/shadow
passwd_uindex=0
passwd_pindex=1
passwd_cindex=2
passwd_mindex=4
passwd_mode=2
sidname=usid
preroot=authentic-theme
passdelay=1
syslog=1
pam_only=1
pam_end=1
pam_conv=
no_pam=0
logouttime=10
user_mapping_reverse=1
